/*
* Usage:
* 1. Same values for all properties:
*   .f-button {
*       @include transition(
*           (background-color, border-color, color, box-shadow, transform),
*           $transition-duration: $transition-duration-long
*       );
*   }
*
* 2. Different values for specific properties:
*   .f-button {
*       @include transition((
*           background-color: $transition-duration-short null null,
*           border-color: null,
*           box-shadow: 0.315s ease-in null,
*           transform: null ease null
*       ));
*   }
* (!) All values for each property is required.
* (!) 'null' is used for setting default value.
*/
@-webkit-keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/* Mixin to cut off the rest of one-line text with dots */
/* Firefox+ CSS styles go here */
.f-checkbox__label .f-field,
.f-radio__label .f-field {
  cursor: default;
}

/*
   1.0 Utility functions for RTLCSS
*/
/* Replace. Replaces the declaration value with {value}.
** Usage:
** letter-spacing: 1px rtl(normal);
*/
/* Append. Appends {value} to the end of the declaration value.
** Usage:
** transform: rotate(45deg) rtl-append(scaleX(-1));
*/
/* Prepend. Prepend {value} to the begining of the declaration value.
** Usage:
** transform: rotate(45deg) rtl-prepend(scaleX(-1));
*/
/* Prepend. Prepend {value} to the begining of the declaration value.
** Usage:
** transform: rotate(45deg) rtl-prepend(scaleX(-1));
*/
/* Ignore. Ignores processing of this declaration
** Usage:
** text-align: left rtl-ignore();
*/
.experience-commerce_assets-blmStoryCard {
  max-width: 384px;
  padding: 24px 0 !important;
}
@media (max-width: 768.98px) {
  .experience-commerce_assets-blmStoryCard {
    max-width: unset;
  }
}
.experience-commerce_assets-blmStoryCard .blm-story-card {
  width: 100%;
  position: relative;
}
.experience-commerce_assets-blmStoryCard .blm-story-card .blm-story-card__first-heading,
.experience-commerce_assets-blmStoryCard .blm-story-card .blm-story-card__second-heading {
  font-size: 24px;
  line-height: 30px;
  font-weight: 600;
  margin-bottom: 16px;
  display: block;
}
.experience-commerce_assets-blmStoryCard .blm-story-card .blm-story-card__second-heading {
  text-transform: none;
}
@media (max-width: 768.98px) {
  .experience-commerce_assets-blmStoryCard .blm-story-card .blm-story-card__second-heading {
    font-size: 20px;
    line-height: 25px;
    font-weight: 600;
  }
}
.experience-commerce_assets-blmStoryCard .blm-story-card .blm-story-card__image {
  margin-bottom: 16px;
}
@media (max-width: 991.98px) {
  .experience-commerce_assets-blmStoryCard .blm-story-card .blm-story-card__image img {
    width: 100%;
  }
}
@media (min-width: 769px) {
  .experience-commerce_assets-blmStoryCard .blm-story-card .blm-story-card__image img {
    max-width: 384px;
  }
}
.experience-commerce_assets-blmStoryCard .blm-story-card .blm-story-card__description {
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
}
.experience-commerce_assets-blmStoryCard .blm-story-card .blm-story-card__btn {
  padding: 10px 23px;
  min-width: 175px;
}
@media (max-width: 768.98px) {
  .experience-commerce_assets-blmStoryCard .blm-story-card .blm-story-card__btn {
    width: 100%;
  }
}
